body { background-color:#242424; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9pt; color:#B7B7B7; margin:0; }

div#extra_divs { z-index:1000; position:fixed; top:0px; background-color:black; width:100%; margin:0px; text-align:center; font-weight:bold; height:0px; }

div#topbar { text-align:center; width:100%; margin:0 0 5px 0; height:30px; background-color:#353535; border-bottom:1px #131313 solid; }
div#topbar_logo { padding:2px 11px 0 11px; height:28px; }
div.topbar_tile { float:left; border-right:1px #242424 solid; height:22px; padding:8px 15px 0 15px; }
div.topbar_img { float:left; border-right:1px #242424 solid; height:30px; padding:0; }
div.topbar_tile a.highlight { font-weight:bold; color:#36bdff; }
/*div.topbar_tile:hover { border-bottom:1px #0198f2 solid; -webkit-box-shadow: 0 0 8px #222222; -moz-box-shadow: 0 0 8px #222222; box-shadow: 0 0 8px #222222; }*/

div#div_global { margin:0 auto; width:1000px; }
div#div_left_main { width:48px; float:left; z-index:2; margin-top:26px; position:relative; }
div#div_main { float:left; width:1000px; margin-top:5px; z-index:1; margin-left:-5px; position:relative; }
div#div_index_top_right { float:left; width:287px; height:86px; }
div#div_index_top_bar { height:25px; width:1000px; }
div#div_index_top_bar_left { float:left; height:30px; background:url(../images_b/black_07.png) repeat-y; width:13px; }
div#div_index_top_bar_center { float:left; width:968px; height:30px; background-color:#080808; font-size:8pt; }
div#div_index_top_bar_right { float:left; height:30px; width:19px; background-image:url(../images_b/black_09.png); }
div#div_main_background { width:1000px; background:url(../images_b/bblack_11.gif) repeat-y; }

div#footer { text-align:center; font-size:8pt; color:#9E9E9E; width:100%; margin:10px 0 0 0; padding:15px 0 10px 0; background-color:#353535; border-top:1px #131313 solid; }
div#footer .center { text-align:left; width:960px; margin:0 auto; }
div#footer .address { text-align:center; }
div#footer .copyright { color:#757575; padding:20px 0; text-align:center; width:900px; margin:0 auto; }
div#footer .block { float:left; width:200px; margin-left:40px; }
div#footer h3 { font-family:Verdana, Arial, sans-serif; font-size:9pt; color:white; padding:0; margin:0; }
div#footer a { font-size:8pt; color:#9E9E9E; }
div#footer a:hover { color:#53c6ff; text-decoration: none; }
div#footer ul { list-style-image: url(../img/pg_arrow.png); margin-top:8px; }
div#footer ul li { margin-left:20px; margin-bottom:3px; }

/* Horizontal Navigation */
a.topnavi { font-family:Verdana; color:white; height:21px; display:block; float:left; padding:2px 29px 4px 29px; font-size:9pt; }
a.topnavi:hover { text-decoration:none; color:#53c6ff; }
div#div_index_navigation_top ul li:first-child a.topnavi { padding-left:10px !important; }
div#div_index_navigation_top ul li:last-child a.topnavi { padding-right:0 !important; }

/* Top Navigation */
div#div_index_navigation_top { padding:5px 0px; width:100%; float: left; }
div#div_index_navigation_top ul { list-style: none; margin: 0; padding: 0; float: left; }
div#div_index_navigation_top ul ul {
	width:130px;
	border:1px #265d87 solid;
	padding:5px 10px 10px 10px;
	background-color:black;
	position: absolute;
	z-index: 500;
	top:20px;
	left:-25px;
}

div#div_index_navigation_top ul li { float:left; position:relative; }
div#div_index_navigation_top ul li ul li { display:block; }
div#div_index_navigation_top ul ul,
div#div_index_navigation_top ul li:hover ul { display: none; }
div#div_index_navigation_top ul li:hover ul { display: block; }

/* Navigation */
div#div_index_navigation { float:left; width:146px; margin-left:18px; background:transparent; }
div#div_index_navigation ul#usernavi ul {
	width:150px;
	border:1px #265d87 solid;
	padding:5px 10px 10px 10px;
	background-color:black;
	position:absolute;
	top:-10px;
	left:-167px;
}
div#div_index_navigation ul#usernavi li { position:relative; }
div#div_index_navigation ul#usernavi ul,
div#div_index_navigation ul#usernavi li:hover ul { display: none; }
div#div_index_navigation ul#usernavi li:hover a.navi { background-color:#2a3238; color:#53c6ff; border-right:3px solid #cbe7fb; }
div#div_index_navigation ul#usernavi li:hover ul { display: block; }

div#div_index_content { float:left; padding-left:18px; width:800px; background:transparent; min-height:600px; padding-bottom:50px; text-align:left; }
div#div_index_content_right { float:left; width:18px; background:transparent; }
div#div_index_banner_toplimit { margin-right:164px; background-image:url(../images_b/black_16.png); }
div#div_index_banner { margin-left:18px; }

div.div_login_left { float:left; font-weight:bold; width:80px; padding-top:3px; }
div#div_autologin { margin-left:2px; float:left; width:170px; font-size:8pt; padding-top:3px; }
div#div_register_link { padding-top:5px; text-align:center; }
div#div_welcome { margin-bottom:5px; color:white; }
div#subnav { display:none; }
div#div_head { text-align:left; margin-left:5px; margin-top:10px; }

div#popupdiv { position:fixed; width:450px; z-index:100; background-color:#242424; padding:0; border:5px #373737 solid; border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px; }
div#dimdiv { position:fixed; top:0; z-index:10; left:0; background-color:black; width:100%; }
div#closepopup { height:16px; -webkit-border-bottom-left-radius:7px; border-bottom-left-radius:7px; -moz-border-radius-bottomleft:7px; width:95px; font-size:8pt; float:right; text-align:center; padding:3px; background-color:#373737; }
div#popupcontent { text-align:center; padding:8px; }


div.verify_message { padding: 25px; text-align: center; max-width: 600px; margin: 0 auto; width: 100%; }

img.lightshadow { box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4); }
img.shadow { box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.6); }
img.shadow:hover { box-shadow: 0px 0px 6px rgba(0, 0, 0, 1); }
/* ================================================================================================ */
/* Divs */
div.help { font-size: 9pt; color: black; background-color:#FDFDFD; text-align:left; width:100%; }
div.pms { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: black; background-color:#F8F8F8; text-align:left; width:100%; }
div.main_bottom { font-family:Taea, sans-serif; color:#7c7c7c; padding-left:80px; padding-right:80px; padding-top:10px; padding-bottom:10px; text-align:center; }
div.main_bottom1 { width:100%; background-color:#1f1f1f; }
div.user_white { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; width: 100%; color: white; }
div.div_red { font-size:8pt; border-style:solid; border-width:1px; border-color: #FF9194; text-align:left; }
div.divbig { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; }

div.potw_home { margin:10px; width:780px; color:#e1f3ff; border-radius: 8px; background-color: #1f272e; border:1px #577fa1 solid; padding:8px 0; text-align: center; }

div.thumbnail_wrap { float:left; width:200px; }

ul.profile li { padding:3px 0px; }


/* PM System */
.pm_wholeline { margin-bottom:4px; background-color:#2c2c2c; font-size:9pt; padding-bottom:3px; padding-top:3px; border:1px solid #2c2c2c; }
.pm_wholeline:hover, .pm_wholeline:hover a { color:white; }
.pm_headlines { margin-bottom:10px; text-align:center; }
div#div_pm_content { padding:0px 10px; }

/* Meng B�itreeg */
.mb_wholeline { margin-bottom:3px; background-color:#2b2b2b; font-size:9pt; padding-bottom:3px; padding-top:3px; }

div.error { padding:10px; margin:10px; border:1px solid #d04747; background-color:#443a3a; }

div.right_title { margin-top:15px; border-top:1px #45494c solid; margin-bottom:15px; text-align:center; }
div.right_title h1, div.newest_title { margin-bottom:5px; font-weight:bold; font-size:9pt; color:white; font-family:Tahoma, sans-serif; }

/* Iwwerwaachen */
.mon_wholeline { margin-bottom:3px; margin-top:3px; border-top:1px dotted #737373; padding-bottom:3px; padding-top:5px; }

/* Sys Messages */
.sms_row { background-color:#2b2b2b; font-size:9pt; padding:7px; margin-bottom:1px; }
.sms_row a { font-size:9pt; }
.sms_row:hover { background-color:#242424; }

/* Settings */
div.setting_bottom_note { text-align:center; font-size:8pt; }

/* Tipps/Infos */
div.rc_tipp { margin:10px 10px 0px 10px; padding: 7px; background-color: #1f272e; border:1px #577fa1 solid; border-radius: 8px; color:#e1f3ff; }
div.div_tipp_main { margin:20px; padding:5px; background-color:#1f272e; border:1px solid #577fa1; }
div.div_tipp_right { width:760px; }
div.div_tipp_title { color:#e6f4ff; font-weight:bold; font-size:10pt; letter-spacing:1px; border-bottom:1px dotted #38546c; padding-bottom:3px; padding-left:5px; }
div.div_tipp_content { padding-top:4px; color:#a1bacf; font-size:9pt; width:100%; padding-left:5px; }

/* Comments */
div.divcomment { text-align:left; margin-top:5px; font-size:9pt; border-top:1px dotted #737373; border-left:1px dotted #737373; padding-top:5px; padding-left:5px; width:100%; min-height:60px; }
div.divcomment a:link, div.divcomment a:visited, div.divcomment a:active { font-size:9pt; }
div.div_comment_bottom { text-align:center; padding-top:15px; }
div.divcomment_left { float:left; text-align:center; width:75px; padding-right:5px; padding-top:5px; }
div.divcomment_right { float:left; text-align:left; min-height:90px; }

div.div_comment_bottom a:link, div.div_comment_bottom a:visited, div.div_comment_bottom a:active { font-family:Tahoma,Verdana, sans-serif; color:#9cacbd; font-size:9pt; letter-spacing:1px; text-decoration:none; }
div.div_comment_bottom a:hover {  }

.date { font-size:8pt; color:#5d5d5d; margin-left:20px; font-family:Tahoma,Verdana, sans-serif; }

/* Photo view */
div.photo_top { font-size:8pt; padding-left:5px; padding-right:5px; width:790px; padding-top:15px; padding-bottom:10px; color:#5d5d5d; }
div#extradiv { padding-top:4px; width:550px; }
div#div_comments { width:780px; margin:10px; margin-bottom:50px; margin-top:10px; }

div.div_history { padding-left:5px; padding-top:2px; }

/* Titles */
div.div_title1 { color:white; margin-bottom:15px; padding-bottom:5px; font-size:14px; letter-spacing:1px; text-align:center; border-bottom:1px dotted #646464; }

div.success_msg { text-align:center; padding:10px; font-size:9pt; color:#9DFB91; }

div.foto_exif { float:left; text-align:right; padding-right:4px; }

div#date_precise { margin:3px 0 6px 4px; }

ul.home_list { list-style-image: url(../img/pg_arrow.png); padding-left:15px; }
ul.home_list li { text-align:left; margin:5px 0px 0px 10px; font-size:9pt; }


/* ===================================================================================================== */

form { display:inline; margin:0px; padding:0px; }

input:focus, select:focus, textarea:focus, file:focus { outline:none; }

input.button {
    background-color:#333333; color:#f4f5f9; border:1px #737373 solid; padding:3px 15px 3px 15px;
    -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;
    background-image: -moz-linear-gradient(100% 100% 90deg, #333333, #4a4a4a);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4a4a4a), to(#333333));
    -webkit-box-shadow: 0 0 5px #282828;
    -moz-box-shadow: 0 0 5px #282828;
    box-shadow: 0 0 5px #282828;
}
input, textarea, select, file  { background:#ebebeb; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9pt; color:black; margin-bottom:1px; padding:3px 4px; border:0; -webkit-border-radius:3px; border-radius:3px; -moz-border-radius:3px; }
.spellcheck { width: 500px; height: 150px; }
.smallcheck { height:12px; width:12px; }
input.readonly, input.readonly:hover { background-color: #c2c2c2; color: #646464; }

input:hover, textarea:hover, select:hover, input:focus, textarea:focus, select:focus, input:active, textarea:active, select:active { background-color: #f7f7f7; }
input.button:hover {
    background-color:#4a4a4a; cursor:pointer;
    background-image: -moz-linear-gradient(100% 100% 90deg, #333333, #585858);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#585858), to(#333333));
    -webkit-box-shadow: 0 0 6px #181818;
    -moz-box-shadow: 0 0 6px #181818;
    box-shadow: 0 0 6px #181818;
}
input.button:active {
    background-color:#0a5b98;
    background-image: -moz-linear-gradient(100% 100% 90deg, #333333, #242424);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#242424), to(#333333));
}
input.login { font-size:8pt; }

input#btn_commentsave { margin-top:10px; }

/* ===================================================================================================== */

/* All links */
a:link, a:visited, a:active { font-family:Verdana, Tahoma, Arial, sans-serif; color:#F0F0F0; font-size:9pt; text-decoration:none; }
a:hover { text-decoration:underline; }

/* Lowopacity links */
.lowopacity a:link, .lowopacity a:active, .lowopacity a:visited, div.photo_top a:link, div.photo_top a:active, div.photo_top a:visited { color: #5d5d5d; text-decoration:none; font-size:8pt; }
.lowopacity a:hover, div.photo_top a:hover  { color: #80c4f9; }

a.diff_underline:link, a.diff_underline:visited, a.diff_underline:active { font-family: Verdana, Arial, Helvetica, sans-serif; color: #F0F0F0; font-size:8pt; text-decoration:none; border-bottom: 0px; }
a.diff_underline:hover { text-decoration:none; border-bottom: 1px solid white; }

a.navi_dropdown:link, a.navi_dropdown:active,a.navi_dropdown:visited { color:#e1e1e1; font-size:9pt; display:block; width:130px; padding-top:6px; padding-bottom:5px; border-bottom:1px dotted #555555; }
a.navi_dropdown:hover { text-decoration:none; color:#53c6ff; }

a.usernavi_dropdown:link, a.usernavi_dropdown:active,a.usernavi_dropdown:visited { color:#e1e1e1; font-size:9pt; display:block; width:150px; padding-top:6px; padding-bottom:5px; border-bottom:1px dotted #555555; }
a.usernavi_dropdown:hover { text-decoration:none; color:#53c6ff; }

a.header:link, a.header:active, a.header:visited { color:#9c9c9c; }
a.header:hover { color:#53c6ff; text-decoration:none; }

a.headerhighlight:link, a.headerhighlight:active, a.headerhighlight:visited { color:#53c6ff; }
a.headerhighlight:hover { color:white; text-decoration:none; }

a.logout { color:#B7B7B7; text-decoration:none; font-size:9pt; }
a.logout:hover { text-decoration:underline; }


div#div_index_navigation a.navi, div#div_index_navigation a.navi:visited {
	margin-top:1px;
	margin-bottom:1px;
	padding-top:2px;
	padding-bottom:3px;
	padding-left:6px;
	width: 135px;
	font-family: Verdana, Tahoma, sans-serif;
	letter-spacing:1px;
 	color: #c7c7c7;
	font-size: 9pt;
 	text-decoration: none;
 	border-right:3px solid #242424;
 	display:block;
}
div#div_index_navigation a.navi:hover, div#div_index_navigation a.navi:active { background-color:#2a3238; color:#53c6ff; border-right:3px solid #cbe7fb; }


/* Every Link in Content */
.rc_c a:link, .rc_c a:active, .rc_c a:visited { text-decoration:underline; font-size:9pt; }
.rc_c a:hover { text-decoration:none; }

/* Fotgalerie Cats */
a.foto_cats:link, a.foto_cats:visited, a.foto_cats:active { color: #c7c7c7; font-size: 9pt; text-decoration: none; border-left: 4px solid #DADADA; }
a.foto_cats:hover { color: white; border-left: 4px solid ; }

/* Link to Author */
a.auth_link:link, a.auth_link:visited, a.auth_link:active { font-family: Verdana, Arial, Helvetica, sans-serif; color: white; font-size: 9pt; text-decoration: none; }
a.auth_link:hover { text-decoration: underline; }
a.auth_link_low:link, a.auth_link_low:visited, a.auth_link_low:active { font-family: Verdana, Arial, Helvetica, sans-serif; color:#B7B7B7; font-weight:bold; font-size: 9pt; text-decoration: none; }
a.auth_link_low:hover { text-decoration: underline; }

/* Title links (tuts etc) */
a.title_big:link, a.title_big:visited, a.title_big:active { color: white; font-size: 9pt; text-decoration: none; font-weight: bold; }
a.title_big:hover { text-decoration: underline; }

/*Admin Links */
a.cat:link, a.cat:visited, a.cat:active { font-family: Verdana, Arial, Helvetica, sans-serif; color: #c7c7c7; font-size: 9pt; text-decoration: none; }
a.cat:hover { color: #8ed0ff; }

/* Some links */
a.black_bold:link, a.black_bold:visited, a.black_bold:active { color: #c7c7c7; font-size: 9pt; text-decoration: none; font-weight: bold; }
a.black_bold:hover { color: #8ed0ff; }

/* News Links */
a.forum_thread:link, a.forum_thread:visited, a.forum_thread:active { text-decoration:none; font-size:9pt; letter-spacing:1px; }
a.forum_thread:hover { text-decoration:underline; }

a.newstitle2:link, a.newstitle2:visited, a.newstitle2:active { text-decoration:none; font-family:Tahoma; font-size:9pt; letter-spacing:1px; }
a.newstitle2:hover { text-decoration:underline; }

/* Comments links to author */
a.comment:link, a.comment:visited, a.comment:active { font-family: Tahoma, sans-serif; color:white; letter-spacing:1px; font-size:11pt; text-decoration:none; }
a.comment:hover { text-decoration: underline; }

/* Simple links but underlined */
a.simple:link, a.simple:visited, a.simple:active { color: #c7c7c7; font-size: 8pt; text-decoration: none; }
a.simple:hover { text-decoration: underline; }

/* Links which are GREY, 9pt and on mouseover WHITE */
a.high_simple:link, a.high_simple:visited, a.high_simple:active { color: #c7c7c7; font-size: 9pt; text-decoration: none; }
a.high_simple:hover { color:#8ed0ff; }

/* Simple links but colored */
a.simple_e:link, a.simple_e:visited, a.simple_e:active { color: white; font-size: 9pt; text-decoration: none; }
a.simple_e:hover { color: #8ed0ff; }

/* Simple links but colored in the beginning */
a.simple_blue:link, a.simple_blue:visited, a.simple_blue:active { color: #8ed0ff; font-size: 9pt; text-decoration: none; }
a.simple_blue:hover { text-decoration: underline; }

/* Simple links BUT low opacity */
a.simple_low:link, a.simple_low:visited, a.simple_low:active { color: #5d5d5d; text-decoration: none; border-bottom: 0px; }
a.simple_low:hover { text-decoration:underline; }

/* Simple links BUT low opacity with blue hover*/
a.simple_low_blue:link, a.simple_low_blue:visited, a.simple_low_blue:active { color: #646464; text-decoration: none; border-bottom: 0px; }
a.simple_low_blue:hover { color:#8ed0ff; }

/* Simple links */
a.simple_e_big:link, a.simple_e_big:visited, a.simple_e_big:active { color:white; font-size: 9pt; text-decoration: none; font-weight: bold; }
a.simple_e_big:hover { color: #8ed0ff; }

/* Admin Links */
a.big_simple:link, a.big_simple:visited, a.big_simple:active, a.admin:link, a.admin:active, a.admin:visited { color: #8ed0ff; font-size: 9pt; text-decoration: none; }
a.big_simple:hover, a.admin:hover { color: #c7c7c7; }

a.newp:link, a.newp:visited, a.newp:active { color: #c7c7c7; font-size: 9pt; font-weight: bold; text-decoration: none; }
a.newp:hover { color: white; }

/* 9pt; Blue, underlined */
a.big_underline:link, a.big_underline:visited, a.big_underline:active { color:#53c6ff; font-size:9pt; text-decoration:underline; }
a.big_underline:hover { text-decoration:none; }

/* Usergal folder titles */
a.title_wb_bold:link,a.title_wb_bold:active, a.title_wb_bold:visited { font-size:10pt; font-weight:bold; color:white; }
a.title_wb_bold:hover { text-decoration:none; color:#8ed0ff; }

/* Buttons */
a.link_btn:link, a.link_btn:visited { color:#000000; font-family:Arial; display:block; font-size:9pt; letter-spacing:1px; font-weight:bold; border:none; width:90px; height:17px; padding-top:3px; background:url(../gfx/save_btn1.png) no-repeat 0 0; }
a.link_btn:hover { background-position:0px -20px; }
a.link_btn:active { background-position:0px -40px; }

a.answer_btn:link, a.answer_btn:visited { margin-bottom:5px; width:75px; height:20px; display:block; background-image:url(../gfx/answer_btn.png); text-decoration:none; }
a.answer_btn:hover { background-position:0px -20px; }
a.answer_btn:active { background-position:0px -40px; }
a.edit_btn:link, a.edit_btn:visited { margin-bottom:5px; width:75px; height:20px; display:block; background-image:url(../gfx/edit_btn.png); text-decoration:none; }
a.edit_btn:hover { background-position:0px -20px; }
a.edit_btn:active { background-position:0px -40px; }

/* Add links */
a.add_link:link , a.add_link:visited, a.add_link:active { background-image:url(../images/add_16.png); background-repeat:no-repeat; padding-left:20px; padding-top:1px; text-decoration:none; }
a.button_link { padding:4px 9px; color:white; font-weight:bold; border-radius: 5px; background-color: #32a2d9; }
a.button_link:hover { text-decoration: none; background-color: #53c6ff; }

/* */
ul.options a.option_item { text-decoration:none; border-right:3px #191919 solid; color:#9fbbd6; background-color:#191919; margin-bottom:2px; padding:3px 0px 5px 5px; text-align:left; width:187px; display:block; font-size:8pt; letter-spacing:1px; }
ul.options a.option_item_highlight { text-decoration:none; border-right:3px #191919 solid; color:#6BCEFF; font-weight:bold; background-color:#191919; margin-bottom:2px; padding:3px 0px 5px 5px; text-align:left; width:187px; display:block; font-size:8pt; letter-spacing:1px; }
ul.options a.option_item:hover, ul.options a.option_item_highlight:hover { background-color:#2a3238; border-right:3px #cbe7fb solid; color:#cbe7fb; }

ul#internal_navi a:link, ul#internal_navi a:visited, ul#internal_navi a:active { text-decoration:none; color:white; font-family:Tahoma, sans-serif; font-weight:bold; font-size:9pt; padding-left:8px; padding-right:8px; }
ul#internal_navi a:hover { text-decoration:underline; }


/* =============================================================================================== */


/* Border, Fotoen, allgemeng Rummen ouni iwwerschr�ft */
.rc_grey1 { width: 100%; height: 100%; }
.rc_grey1 .b1, .rc_grey1 .b2, .rc_grey1 .b3, .rc_grey1 .b4 { display: block; overflow: hidden; font-size: 1pt; height:1px; }
.rc_grey1 .b4 { display: block; overflow: hidden; font-size: 1pt; }
.rc_grey1 .b2, .rc_grey1 .b3, .rc_grey1 .b4, .rc_grey1 .rc_grey1_c { background-color: #353535; border-left: 1px solid #171717; border-right: 1px solid #171717; }
.rc_grey1 .b1 { margin: 0 5px; background-color: #171717; }
.rc_grey1 .b2 { margin: 0 3px; border-width: 0 2px; }
.rc_grey1 .b3 { margin: 0 2px; }
.rc_grey1 .b4 { height: 2px; margin: 0 1px; }
.foto_all_space { text-align:center; width:190px; margin-right:5px; margin-left:5px; margin-top:12px; margin-bottom:18px; }
.foto_home_space { text-align:center; width:190px; margin-right:5px; margin-left:5px; margin-top:6px; margin-bottom:6px; }

/* Highlighted Box */
.rc_highlight { width: 360px; height:100%; }
.rc_highlight .b1, .rc_highlight .b2, .rc_highlight .b3, .rc_highlight .b4 { background-color:#3979a6; display: block; overflow: hidden; font-size: 1pt; height:1px; }
.rc_highlight .b4 { display: block; overflow: hidden; font-size: 1pt; }
.rc_highlight .b2, .rc_highlight .b3, .rc_highlight .b4, .rc_highlight .rc_c { background-color: #353535; border-left: 1px solid #587e98; border-right: 1px solid #587e98; }
.rc_highlight .rc_c { padding:8px 5px 5px 5px; background-color:#353535; }
.rc_highlight .b1 { margin: 0 5px; background-color: #587e98; }
.rc_highlight .b2 { margin: 0 3px; border-width: 0 2px; }
.rc_highlight .b3 { margin: 0 2px; }
.rc_highlight .b4 { height: 2px; margin: 0 1px; }

/* Informatiun/Tipp */
/*.rc_tipp { margin:10px 10px 0px 10px; }
.rc_tipp .b1, .rc_tipp .b2, .rc_tipp .b3, .rc_tipp .b4 { display: block; overflow: hidden; font-size: 1pt; height:1px; }
.rc_tipp .b4 { display: block; overflow: hidden; font-size: 1pt; }
.rc_tipp .b2, .rc_tipp .b3, .rc_tipp .b4, .rc_tipp .rc_tipp_c { background-color: #1f272e; border-left: 1px solid #577fa1; border-right: 1px solid #577fa1; }
.rc_tipp .b1 { margin: 0 5px; background-color: #577fa1; }
.rc_tipp .b2 { margin: 0 3px; border-width: 0 2px; }
.rc_tipp .b3 { margin: 0 2px; }
.rc_tipp .b4 { height: 2px; margin: 0 1px; }
.rc_tipp .rc_tipp_c { padding:2px 5px; }*/

/* Ouni Rumm, just hellgro allgemeng */
.rc { font-size:9pt; }
.rc .b1, .rc .btop1, .rc .btop2, .rc .b2, .rc .btop2, .rc .b3, .rc .btop3, .rc .b4, .rc .btop4 { display: block; overflow: hidden; font-size: 1pt; height:1px; }
.rc .b4, .rc .btop4 { display: block; overflow: hidden; font-size: 1pt; }
.rc .btop2, .rc .btop3, .rc .btop4 { background-color: #44494c; border-left: 1px solid #44494c; border-right: 1px solid #44494c; }
.rc .b2, .rc .b3, .rc .b4 { background-color: #353535; border-left: 1px solid #353535; border-right: 1px solid #353535; }
.rc .btop1 { background-color: #44494c; }
.rc .b1 { background-color: #353535; }
.rc .b1, .rc .btop1 { margin: 0 5px; }
.rc .b2, .rc .btop2 { margin: 0 3px; border-width: 0 2px; }
.rc .b3, .rc .btop3 { margin: 0 2px; }
.rc .b4, .rc .btop4 { height: 2px; margin: 0 1px; }
.rc .rc_title { font-family:Tahoma, sans-serif; color:white; font-size:10.5pt; letter-spacing:1px; margin:0px 0px 1px 0px; padding:0px 0px 4px 7px; background-color:#44494c; }
.rc .rc_c { background-color:#353535; margin:0px; padding:8px 5px 5px 5px; }
.rc .rc_c2 { background-color:#353535; margin:0px; padding:8px 0px 5px 0px; }
.general_title { padding-bottom:10px; margin-bottom:2px; border-bottom:1px solid #646464; font-family:Georgia, sans-serif; font-size:11pt; letter-spacing:1px; font-weight:bold; color:white; }
.title_tahoma { border-bottom:1px dotted grey; font-size:13pt; letter-spacing:2px; color:#8ed0ff; font-family:Tahoma, Arial, Verdana, sans-serif; padding-bottom:5px; margin-bottom:8px; }

/* Next an Weider */
.rc_next { background: transparent; width:212px; text-align:center; margin-left:294px; margin-right:294px; margin-top:12px; margin-bottom:5px; }
.rc_next .b1, .rc_next .b2, .rc_next .b3, .rc_next .b4 { display: block; overflow: hidden; font-size: 1pt; }
.rc_next .b1, .rc_next .b2, .rc_next .b3 { height:1px; }
.rc_next .b2, .rc_next .b3, .rc_next .b4 { background: #1B1B1B; border-left: 1px solid #1B1B1B; border-right: 1px solid #1B1B1B; }
.rc_next .b1 { margin: 0 5px; background: #1B1B1B; }
.rc_next .b2 { margin: 0 3px; border-width: 0 2px; }
.rc_next .b3 { margin: 0 2px; }
.rc_next .b4 { height: 2px; margin: 0 1px; }
.rc_next .rc_next_c { background: #1B1B1B; padding-left:6px; padding-right:6px; padding-top:2px; padding-bottom:2px; }
.rc_next_c .link:link, .rc_next_c .link:visited, .rc_next_c .link:active { font-size:12pt; color:#5b9cca; text-decoration:none; width:92px; background:#262626; padding:4px; float:left; }
.rc_next_c .link:hover { background: #1B1B1B; }

/* Titel voll, all Box matt Titel */
.rc_head1 { background: transparent; }
.rc_head1 .b1, .rc_head1 .b2, .rc_head1 .b3, .rc_head1 .b4 { display: block; overflow: hidden; font-size: 1pt; }
.rc_head1 .b1, .rc_head1 .b2, .rc_head1 .b3 { height:1px; }
.rc_head1 .b2, .rc_head1 .b3, .rc_head1 .b4 { background: #1B1B1B; border-left: 1px solid #1B1B1B; border-right: 1px solid #1B1B1B; }
.rc_head1 .b1 { margin: 0 5px; background: #1B1B1B; }
.rc_head1 .b2 { margin: 0 3px; border-width: 0 2px; }
.rc_head1 .b3 { margin: 0 2px; }
.rc_head1 .b4 { height: 2px; margin: 0 1px; }
.rc_head1 .rc_head1_c { background: #242424; border-left: 2px solid #1B1B1B; border-right: 2px solid #1B1B1B; border-bottom: 2px solid #1B1B1B; }
.rc_head1 .rc_head1_title { background: #1B1B1B; border-bottom: 5px solid #1B1B1B; color:white; font-size:9pt; text-align:center;}

#terms { font-size: 8pt; }
#terms h3 { color:white; font-weight: bold; font-size: 9pt; letter-spacing: normal; margin-top:15px; margin-bottom:5px; }
#terms ul { padding-right:10px; }
#terms ul li { margin-left:10px; }
#terms ul li ul { list-style: lower-latin; margin-left:20px; }
#terms ul li ul li { padding: 3px 0; }

/* =============================================================================================== */



/* Stats */
td.stats {
	background-color:#2B2B2B;
	border-style:solid;
	border-width:1px;
	border-color:#8a8a8a;
	width:95%;
	text-align:left;
	vertical-align:top;
}


td.user_settings1 {
	font-size: 8pt;
	color: #4E4E4E;
	border-style:solid;
	border-width:1px;
	border-color:#C8FFAC;
	text-align:left;
	vertical-align:top;
}
td.td_bg {
	background-color:#2e2e2e;
	border:1px solid #171717;
}

td.big_border_top {
	valign:top;
	border-style:solid;
	border-color:#b5defb;
	border-top-width:1px;
	border-bottom-width:0px;
	border-right-width:0px;
	border-left-width:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

td.title {
	color:#2682FF;
	font-size: 9pt;
	font-weight:bold;
	height:30;
	width:100%;
	text-align:left;
	text-decoration:underline;
}
td.stats_b {
	background-color:#3a3a3a;
	border-style:solid;
	border-width:1px;
	border-color:#7a7a7a;
	width:40%;
	text-align:left;
	vertical-align:top;
}

td.left_td {
	width: 150px;
	height: 100%;
	background-color: white;
	border-color: #707070;
	border-style: solid;
	border-right-width: 1px;
	border-left-width: 0px;
	border-top-width: 0px;
	border-bottom-width: 1px;
	vertical-align:top;
}


/* ================================================================================================= */

/* CSS Document */
div { font-family: Verdana, Arial, Helvetica, sans-serif; }
b { color: #f2f2f2; }
img { border:0px; }
li { margin:0px; padding:0px; }
/*ul { list-style:none; padding:0px; margin:0px; list-style-position: inside; }*/
ul { list-style:none; padding:0px; margin:0px; }
h2 { font-size:10.5pt; color:#DBDBDB; font-weight:normal; margin:15px 0 5px 5px; }
h3 { margin:0px; padding:0px; margin-bottom:8px; margin-left:2px; font-weight:normal; font-family: Helvetica, Arial, sans-serif; letter-spacing:1px; font-size:11pt; }
h3.old { color:#7DA6BB; float:left; }
h3.new { color:#9FD6F1; font-weight:bold; float:left; }
h4 { margin:0 0 2px 5px; font-size:8pt; letter-spacing:1px; font-family:Tahoma, sans-serif; color:white;  }
h4.year { margin:0 0 0 5px; font-size:8pt; font-family:Helvetica, Verdana, Arial, sans-serif; color:white; font-weight:normal; }

.history li { padding:1px 0; }

span.b { color:#1db1fb; font-weight:bold; }
span.l { color:#888888; font-size:8pt; }

ul.options { float:left; width:210px; border-right:1px #474747 dotted; margin-right:10px; }
ul.options li { padding:0px; margin:0px; }

b.bbig { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; }
.all_bg { background-image:url(gfx/td_bg.gif); border:1px #5d5d5d solid; }
.bgred { background-color:#FFF7F7; width:99%; border-style:solid; border-width:1px; border-color:#FF9194; }

/* MISC */
h1.foto { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12pt; color:#8ed0ff; text-align:center; font-weight:bold; letter-spacing:1px; padding-top:5px; }

span.highlight { color:#c74343; font-weight:bold; }
span.highlightblue { color:#53c6ff; font-weight:bold; }
span.highlightblue_normal { color:#53c6ff; font-weight:normal; }
span.highlighthead { color:white; font-weight:bold; }


/* System Messages */
ul.system_messages {  }
ul.system_messages li, ul.private_messages li { padding:8px 15px; }
ul.system_messages li ul { list-style:square; margin-top:5px; }
ul.system_messages li ul li { padding:0; margin-left:20px; margin-bottom:10px; }
ul.system_messages li ul li ul { font-size:8pt; list-style:disc; margin:0; color:#B7B7B7; margin-left:10px; }
ul.system_messages li ul li ul li { color:#B7B7B7; margin:0; padding-bottom:2px; }
img.remove_img { margin-bottom:-3px; margin-right:7px; cursor:pointer; }

/* Tables */
table.table_bgtop { background-image:url(gfx/td_bg.gif); border-style:solid; border-color:#09b800; border-width:1px; }
table.table_index_100 { height:100%; }
table.table_bg1 { background-color:#F9FBFF; width:99%; border-style:solid; border-width:1px; border-color:#B8DCFF; }
table.table_bg2 { background-color:#F9FFF6; border-style:solid; border-width:1px; border-color:#C8FFAC; }

.lowopacity { color: #646464; }

div#div_head ul { margin-top:1px; margin-left:5px; }
div#div_head ul li { padding-top:2px; padding-bottom:3px; }

/* Legends */
legend { background-color: #242424; text-align:left; }

/* Spans */
span.userpage {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color: white;
	font-weight:bold;
}
span.gindex {
	font-family: Tahoma, sans-serif;
	font-size: 9pt;
	color: #4F4F4F;
	font-weight:bold;
}
span.userpage_light {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #ABABAB;
}

table#table_calendar { border-spacing:4px; width:750px; margin: 20px 0 0 25px; }
table#table_calendar th { text-align:center; font-weight:normal; width:100px; padding-bottom:3px; }
table#table_calendar th.month { padding-bottom:15px; color:white; font-weight:bold; }
table#table_calendar th.month a { color:#C2C2C2; font-weight:normal; }
table#table_calendar th.month a:hover { text-decoration:none; }
table#table_calendar td { text-align:left; }

table#table_calendar td div.rc_c { padding-top:0; height:45px; }
table#table_calendar td.normal div.rc { cursor:pointer; }
table#table_calendar td.normal:hover { color:white; }
table#table_calendar td.late div.rc_c { color:#5A5A5A; }

table#table_time { border-spacing:0px; width:110px; margin-right:20px; }
table#table_time td {}
table#table_time td.time { font-size:8pt; text-align:right; width:100px; padding-right:7px; }
table#table_time td.time_disabled { text-align:right; width:150px; padding-right:5px; }
table#table_time td.reservation { padding:0; width:4px; }
table#table_time td.reservation_set { padding:0; width:4px; background-color:#0092d9; }

span.summary { color:white; }

ul#summary_list li { padding:3px; }

ul#internal_navi { margin-top:10px; color:white; }
ul#internal_navi li { display:block; float:left; text-align:center; background-color:#0092d9; padding:5px 0px; margin:0 1px; }
ul#internal_navi li.inavi_left { padding-left:2px; border-bottom-left-radius:10px; -moz-border-radius-bottomleft:10px; border-top-left-radius:10px; -moz-border-radius-topleft:10px; -webkit-border-bottom-left-radius:10px; -webkit-border-top-left-radius:10px; }
ul#internal_navi li.inavi_right { padding-right:2px; border-bottom-right-radius:10px; -moz-border-radius-bottomright:10px; border-top-right-radius:10px; -moz-border-radius-topright:10px; -webkit-border-bottom-right-radius:10px; -webkit-border-top-right-radius:10px; }
ul#internal_navi div.inavi_title { padding:0 8px; font-family:Tahoma, sans-serif; font-weight:bold; font-size:9pt; text-decoration:underline; border-bottom:2px #0092d9 solid; }

ul#users_online { text-align:left; font-size:8pt; padding-left:17px; list-style-image: url(../img/pg_arrow.png); }
ul#users_online li { float:none; padding-bottom:2px; }
ul#users_online li a { font-size:8pt; color:#c7c7c7; }
ul#users_online li a:hover { color:#53c6ff; text-decoration:none; }

ul#attending_users { text-align:left; font-size:8pt; padding-left:17px; list-style-image: url(../img/pg_arrow.png); }
ul#attending_users li { float:none; padding-bottom:2px; }
ul#attending_users li a { font-size:8pt; color:#c7c7c7; }
ul#attending_users li a:hover { color:#53c6ff; text-decoration:none; }



/* USER SETTINGS */
div.settings_sub { margin-top:10px; text-align:left; }

div.settings_main .bb1, div.settings_main .bb2, div.settings_main .bb3, div.settings_main .bb4 { display:block; overflow:hidden; font-size: 1pt; height:1px; }
div.settings_main .bb4 { display: block; overflow: hidden; font-size: 1pt; }
div.settings_main .bb2, div.settings_main .bb3, div.settings_main .bb4 { background-color: #303030; border-left: 1px solid #303030; border-right: 1px solid #303030; }
div.settings_main .bb1 { margin: 0 5px; background-color: #303030; }
div.settings_main .bb2 { margin: 0 3px; border-width: 0 2px; }
div.settings_main .bb3 { margin: 0 2px; }
div.settings_main .bb4 { height: 2px; margin: 0 1px; }

fieldset { margin-top:15px; margin-left:15px; border-width:1px; border-color:#6E6E6E; border-style:dotted; }
fieldset legend { font-weight:bold; background-color:#242424; color:white; font-size:9pt; }

/* Allgemeng */
div.setting_left_a { float:left; width:280px; text-align:right; padding:5px; }
div.setting_right_a { float:left; width:300px; padding-top:3px;}

/* Allgemeng */
div.setting_left_pm { float:left; width:420px; text-align:right; padding:5px; }
div.setting_right_pm { float:left; width:300px; padding-top:3px;}

/* Profile things */
fieldset.settings_fieldset { width:355px; padding:6px; }

div.setting_left_p { float:left; width:100px; margin-bottom:5px; padding-top:5px; }
div.setting_right_p { float:left; width:260px; margin-bottom:5px; }
div.setting_bottom_note { text-align:center; margin-left:20px; margin-right:20px; padding-top:20px; }

/* Iwwerwaachung */
fieldset.settings_fieldset_i { width:355px; padding:6px; }

div.setting_i { padding:3px; }

/* Usergalerie */
#settings_fieldset_ug, .settings_fieldset_ug1 { width:745px; padding:5px; margin-right:15px; }
#folders_list li { padding:4px; }
.ug_row { background:transparent; }
.ug_row div { margin:0px; }
.ug_row:hover { background-color:#424242; }
#settings_note { text-align:right; float:left; padding-top:5px; font-weight:bold; }

div.ug_title { color:white; float:left; width:350px; cursor:move; }
div.ug_total { width:100px; float:left; text-align:center; }
div.ug_del_edit { padding-left:20px; float:left; text-align:center; }
div.settings_miniicon { float:left; text-align:center; width:74px; margin-top:15px; }

a.manage_link:link, a.manage_link:visited, a.manage_link:active { color: #5bb3de; font-size: 8pt; text-decoration: none; border-bottom: 0px; }
a.manage_link:hover { color:#a6e2ff; }

/* Voll, Usergalerie Ordner - Foto schonn dran */
.bloc_coins_low { background: transparent; width: 90%; height: 95%; }
.bloc_coins_low .b1, .bloc_coins_low .b2, .bloc_coins_low .b3, .bloc_coins_low .b4 { display: block; overflow: hidden; font-size: 1pt; }
.bloc_coins_low .b1, .bloc_coins_low .b2, .bloc_coins_low .b3 { height:1px; }
.bloc_coins_low .b2, .bloc_coins_low .b3, .bloc_coins_low .b4 { background: transparent; border-left: 1px solid #787878; border-right: 1px solid #787878; }
.bloc_coins_low .b1 { margin: 0 5px; background: #787878; }
.bloc_coins_low .b2 { margin: 0 3px; border-width: 0 2px; }
.bloc_coins_low .b3 { margin: 0 2px; }
.bloc_coins_low .b4 { height: 2px; margin: 0 1px; }
.bloc_coins_low .bloc_content { background: transparent; border-left: 1px solid #787878; border-right: 1px solid #787878; }

/* Usersait */
fieldset.settings_fieldset_ava { width:70px; padding:5px; }
fieldset.settings_fieldset_favfoto { width:410px; padding:5px; }
div.settings_showpic { padding:5px; }

#settings_tipp { padding:10px; font-size:8pt; color:#6C8891; }



/* FOTO INPUT */
ul.infos { padding-left:20px; list-style-image: url(../img/pg_arrow.png); }
ul.infos li { padding:3px 0px; }

div#cc_licenses { float:left; padding:5px 10px 10px 20px; width:420px; border-right:1px #efefef dotted;}
div#cc_licenses li { padding:15px 0px; }

div#cc_selected { float:left; width:300px; padding-left:5px; }
div#cc_selected h1 { font-family:Arial, sans-serif; color:white; font-size:10pt; padding:0px; margin:5px 0px; }
div#cc_selected ul { margin:0px 0px 10px 5px; }
div#cc_selected ul li {padding-bottom:7px; }
div#cc_selected div.details { float:left; width:260px; font-size:8pt; padding-top:8px; padding-left:2px;}